WordPress.org

Support

Support » Themes and Templates » What version of CSS?

What version of CSS?

  • I just installed my first blog — wp 1.2.2. I also got Topstyle Pro to help me configure my css layout. Topstyle needs to know what Css Level to use. 1, 2, 2.1??? I checked the WP CSS files and searched this forum but can’t find the info.

    Does anyone know?
    Thanks,
    Joe

Viewing 2 replies - 1 through 2 (of 2 total)
  • It doesn’t matter to WordPress which version of CSS you use. What matters is browser support for various CSS versions. Some will support CSS 2 and higher, while others may only support bits and pieces of CSS 2.

    If you want to play it safe, I’d go with CSS 2…most of the decent browsers support it.

    make that 2.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘What version of CSS?’ is closed to new replies.
Skip to toolbar